HELPDESK - Thiét bi CNTT #50900
May cham céng 16i dong bd
05/08/2025 02:30 PM - Nguyn Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

05/08/2025

100%
0.00 hour
0.20 hour

Description

History

#1 - 05/08/2025 02:33 PM - Nguyén Van Quyén
- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - 05/08/2025 02:33 PM - Nguyén Van Quyén

- Status changed from In Progress to Closed

01/12/2026

1/1
